@charset "utf-8";

/* CSS Document */
html,
body {
    height: 100%;
    background: #186aa9 url(sky.png) top repeat-x;
    overflow: hidden;
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.stage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 600px;
    min-height: 478px;
    overflow: hidden;
}

#clouds1 {
    background: transparent url(cloud1.png) left 27px repeat-x;
}

#clouds2 {
    background: transparent url(cloud2.png) right 80px repeat-x;
}

.dc-slick {
    width: 520px;
}

.dc-slick .dc-slick-content {
    overflow: hidden;
    padding: 1px;
}

.dc-slick.top {
    top: 0;
}

.dc-slick.right {
    right: 0;
}

.dc-slick.bottom {
    bottom: 0;
}

.dc-slick.left {
    left: 0;
}

.dc-slick .tab {
    cursor: pointer;
    font-size: 12px;
    line-height: 12px;
}

.dc-slick .tab span {
    display: block;
    padding: 8px 10px 8px 28px;
    background-position: 8px 9px;
    background-repeat: no-repeat;
}

.dc-slick.left .tab {
    padding-right: 8px;
}

.dc-slick.left .tab span {
    padding: 8px 20px 8px 10px;
    background-position: 100% 8px;
}

.dc-slick,
.dc-slick .tab {
    border-width: 1px;
    border-style: solid;
}

.dc-slick.right .tab,
.dc-slick.left .tab {
    top: 0;
}

.dc-slick.top .tab {
    bottom: 1px;
}

.dc-slick.top,
.dc-slick.top .tab {
    border-top: none;
}

.dc-slick.right .tab {
    left: 1px;
    margin-top: -1px;
}

.dc-slick.right,
.dc-slick.right .tab {
    border-right: none;
}

.dc-slick.bottom .tab {
    top: 1px;
}

.dc-slick.bottom,
.dc-slick.bottom .tab {
    border-bottom: none;
}

.dc-slick.left .tab {
    right: 1px;
    margin-top: -1px;
}

.dc-slick.left,
.dc-slick.left .tab {
    border-left: none;
}

.dc-slick.align-right .tab {
    margin-right: -1px;
}

.dc-slick.align-left .tab {
    margin-left: -1px;
}

#dc-slick-5,
#dc-slick-5 .tab {
    border-width: 3px;
    border-color: #ccc;
}

#dc-slick-5 .dc-slick-content {
    color: #fff;
    background: #000;
}

#dc-slick-5 .tab {
    cursor: pointer;
    font-size: 13px;
    line-height: 13px;
    background: #000;
    padding: 12px 15px;
    color: #fff;
    font-weight: bold;
}

#dc-slick-5 .tab span {
    display: block;
    padding: 0;
}

#dc-slick-5 .dc-slick-content .menu a,
#dc-slick-5 .dc-slick-content .menu {
    color: #fff;
}

#dc-slick-5.left .tab {
    padding-right: 15px;
}

#dc-slick-5.left .tab span {
    padding: 0;
}

#dc-slick-5.right .tab,
#dc-slick-5.left .tab {
    top: 0;
}

#dc-slick-5.top .tab {
    bottom: 3px;
}

#dc-slick-5.top,
#dc-slick-5.top .tab {
    border-top: none;
}

#dc-slick-5.right .tab {
    left: 3px;
    margin-top: -3px;
}

#dc-slick-5.right,
#dc-slick-5.right .tab {
    border-right: none;
}

#dc-slick-5.bottom .tab {
    top: 3px;
}

#dc-slick-5.bottom,
#dc-slick-5.bottom .tab {
    border-bottom: none;
}

#dc-slick-5.left .tab {
    right: 3px;
    margin-top: -3px;
}

#dc-slick-5.left,
#dc-slick-5.left .tab {
    border-left: none;
}

#dc-slick-5.align-right .tab {
    margin-right: -3px;
}

#dc-slick-5.align-left .tab {
    margin-left: -3px;
}

#wrapper {
    width: 980px;
    margin: 0px auto;
    position: relative;
    height: 100%;
}

div.logo {
    position: absolute;
    top: 80px;
    left: 0px;
    background: url(logo.png) top center no-repeat;
    width: 494px;
    height: 331px;
}

div.planet {
    position: absolute;
    bottom: -1100px;
    margin: 0px auto;
    width: 980px;
    background: url(planet.png) center no-repeat;
    height: 1920px;
    z-index: 0;
}

div.dog-wrapper {
    position: absolute;
    bottom: 300px;
    left: 440px;
}

div.dog {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 80px;
    height: 80px;
    z-index: 999;
    background: url(dog.png) 0px 0px no-repeat;
}

div.dog-bubble {
    font-size: 14px;
    line-height: 1.5;
    font-style: italic;
    height: 179px;
    width: 246px;
    background: url(bubble.png) top center no-repeat;
    padding: 20px 0px;
    position: absolute;
    bottom: 0px;
    left: 30px;
    z-index: 999;
    opacity: 0;
    color: #555555;
    font-size: 14px;
    text-shadow: 1px 1px 0 #ffffff;
}

div.dog-bubble>p {
    text-align: center;
    padding: 0px 35px;
}

div.bubble-options {
    opacity: 0;
    visibility: hidden;
    display: none;
}
